
#photo_container { position: relative; }
#thumbnail {
  overflow: hidden;
  margin: 0 0 60px 0;
  padding:0;
  width: 100%;
}
#thumbnail li {
  float: left;
  margin:0 1px;
  list-style: none;
}
#thumbnail li img {
  width: 100%;
  border:1px solid #f4f4f4;
}
#thumbnail li.current img {
  border:1px solid #68c36f;
}
#main_photo {
  margin:0 0 95px 0;
  overflow:hidden;
  height:530px;
  text-align:center;
  position:relative;
}
#main_photo img {
  width: 100%;
  height:auto;
  max-width:994px;
  display:inline-block;
}
.img_nav btn {
  position: absolute;
  top: 30%;
  margin: -20px 0 0 0;
  width:24px;
  height:41px;
  cursor: pointer;
}
#prev{
	left:0;
	background:url(images/previous-arrow-small.png) no-repeat 0 0;
}
#next {
  right: 0;
  background:url(images/next-arrow-small.png) no-repeat 0 0;
}
.ctr_btn {
  position: absolute;
  top: 7%;
  right: 5%;
}
.ctr_btn btn {
  padding: 10px 20px;
  border: solid 2px #fff;
  color: #fff;
  cursor: pointer;
}

/* for color gallery */


#coor_photo_container { position: relative; }
#color_thumbnail {
  overflow: hidden;
  margin: 0 0 60px 0;
  padding:0;
  width: 100%;
}
#color_thumbnail li {
  float: left;
  margin:0 1px;
  list-style: none;
}
#color_thumbnail li img {
  width: 100%;
  border:1px solid #f4f4f4;
}
#color_thumbnail li.current img {
  border:1px solid #68c36f;
}
#color_main_photo {
  margin:0 0 95px 0;
  overflow:hidden;
  height:530px;
  text-align:center;
}
#color_main_photo img {
 width: 100%;
  height:auto;
  max-width:994px;
  display:inline-block;
}
#colorprev{
	left:0;
	background:url(images/previous-arrow-small.png) no-repeat 0 0;
}
#colornext {
  right: 0;
  background:url(images/next-arrow-small.png) no-repeat 0 0;
}